/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/*#header *{
    transition: all ease 0.2s;
}

#header .header-main:not(.sticky) .container,
#header .header-main:not(.sticky) .porto-wrap-container > .row,
#header .header-main:not(.sticky) .porto-wrap-container > .row > .vc_column_container{
    position: static;
}

#header .header-main:not(.sticky) .top-tel{
    position: absolute;
    right: 0;
    top: auto;
    background-color: #B62327;
    color: #fff !important;
    padding: 24px;
}*/


.top-tel{
    font-size: 14px;
    margin-right: 0;
    position: relative;
    transition: all ease 0.2s;
}

.t-sub {
    text-transform: uppercase;
    letter-spacing: 16px;
    font-family: "Instrument Sans", sans-serif;
    font-size: 20px;
}

.hero-section h1 {
    max-width: 770px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 15px 0 25px;
    font-size: 65px;
    line-height: 70px;
}

.hero-section p {
    max-width: 575px;
    font-size: 18px;
    line-height: 30px;
}

.hero-section > .vc_column_container{
    padding-top: 95px;
}

.hero-bottom{
    border-top: 1px solid #646568;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 50px;
}

/* .hero-bottom .box-content{
    display: flex;
} */

.hero-bottom .featured-boxes-style-2 .featured-box .box-content{
    display: flex;
    height: auto !important;
}

.hero-bottom .featured-boxes{
    margin-bottom: 0px;
}

.hero-bottom .featured-boxes:not(:first-child) {
    margin-left: 30px;
}

.hero-bottom .featured-box{
    min-height: auto;
}

.hero-bottom .featured-box h2{
    color: #fff;
}


.hero-bottom .featured-boxes-style-2 .featured-box .icon-featured{
    --porto-icon-featured: 42px;
    background-color: transparent;
    border: none;    
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

.hero-bottom .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
}

.hero-section .hero-bottom .container{
    padding-top: 0px;
    padding-bottom: 0px;
}

.hero-bottom .wpb_wrapper .vc_custom_heading{
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    max-width: 182px;
    letter-spacing: 2px;
    padding-left: 15px;
    padding-top: 0;
    padding-bottom: 0;
}

.btn-1 .vc_btn3{
    border-radius:0;
    text-transform: uppercase;
    color: #fff;
    padding: 19px 25px;
    font-size: 16px;
    font-weight: 500;
}

.btn-1 .vc_btn3:hover {
    background-color: #ffffff;
    color: #0077bb;
}

.btn-2 .vc_btn3{
    border-radius:0;
    text-transform: uppercase;
    color: #B62327;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 500;
    border-color: #B62327;
}

.btn-2 .vc_btn3:hover {
    background-color: #333;
    color: #fff;
}

.btn-3 .vc_btn3{
    border-radius:0;
    text-transform: uppercase;
    color: #fff;
    padding: 14px 26px;
    font-size: 14px;
    font-weight: 500;
    border-color: #fff;
    border-width: 1px;
}

.btn-3 .vc_btn3:hover {
    background-color: #c41c30;
    color: #fff;
    border-width: 1px; 
}


.sec-1{
    padding-top: 80px;
    padding-bottom: 50px;
}


.sec-bg,
body.home .sec-1{
    background: url(assets/images/bg-1.png) no-repeat 50% 50%;
    background-size: cover;
}

.t2{
    color: #1C1B1B;
    text-transform: uppercase;
    font-size: 45px;
    line-height: normal;
}

body:not(.home) .t2{
    font-size: 40px;
}

.img-mng-1{
    padding-right: 25px;
}


.sec-2 .row{
    padding-top: 100px;
    padding-bottom: 80px;
}

.sec-2 .vc_custom_heading{
    text-transform: uppercase;
    font-size: 45px;
    line-height: normal;
    margin-bottom: 35px;   
}



.sec-2.sec-inn-2a .text-ctrl-1 .vc_custom_heading{
    text-transform: capitalize;
    margin-bottom: 15px; 
}

.sec-2 .vc_custom_heading,
.sec-2 p{
    color: #fff;
}

.sec-3{
    padding-top: 80px;
    padding-bottom: 50px;
}

.sec-3 .serv-t .vc_custom_heading{
    margin-bottom: 0;
    text-transform: uppercase;
    padding-bottom: 35px;
    font-size: 45px;
}

.service-group .featured-boxes-style-2 .featured-box .icon-featured{
    --porto-icon-featured: 42px;
    background-color: transparent;
    border: none;    
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

.service-group .porto-u-main-heading h2{
    color: #272727;
}

.service-group .vc_column_container > *{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.service-group .porto-content-box{
    width: calc((100% / 6) - 15px);
}

.service-group .porto-u-main-heading h2{
    text-transform: uppercase;
    font-size: 16px;
    margin: 15px 0;
}

.service-group .porto-u-sub-heading{
    font-size: 13px;
    line-height: 20px;
}


.sec-4 .row{
    padding-top: 80px;
    padding-bottom: 80px;
}

.sec-4 .vc_custom_heading{
    text-transform: uppercase;
    font-size: 35px;
    margin-bottom: 18px;   
}

.sec-4 .vc_custom_heading,
.sec-4 p{
    color: #fff;
}

.hero-section-inner > .vc_column_container{
    padding-top: 95px;
    padding-bottom: 100px;
}

.hero-section-inner .hd-t1,
.hero-section-inner h1 {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 15px 0 25px;
    font-size: 65px;
    line-height: 70px;
}


.sec-inn-1{
    padding-top: 80px;
    padding-bottom: 50px;
}

.sec-inn-2 h3{
    color: #fff;
}

.sec-inn-2 a{
    color: #5dc4ff;
}

.box-content-1 h2{
    margin-bottom: 0;
}

.box-content-1 ul{
    padding: 0 0 15px;
    margin: 0;
    list-style-type: none;
}

.box-content-1 ul li{
    position: relative;
    padding: 7px 0 0 25px;
}
 
.box-content-1 ul li::before{
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    /* background: url(assets/images/bullet.png) no-repeat 0 0; */
    /* background-size: cover; */
    background-color: #0275b6;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 20px;
}

.sec-2.sec-inn-2a > .col-md-12{
    padding-top: 60px;
    padding-bottom: 60px;
}

.sec-2.sec-inn-2a .row {
    padding-top: 30px;
    padding-bottom: 0px;
}

.sec-2.sec-inn-2a h3.vc_custom_heading {
    font-size: 30px;
    letter-spacing: 0;
}


.sec-3.serv-space-1 {
    padding-top: 0px;
}

.contact-box-1{
    margin-bottom: 0;
}

.contact-box-1 .box-content {
    display: flex;
    flex-wrap: wrap;
    align-items: normal;
    justify-content: left;
}

.contact-box-1.mail-box .box-content,
.contact-box-1.tel-box .box-content {
    align-items: center;
}

.contact-box-1 .box-content .icon-featured{
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    margin-left: 0;
}

.contact-box-1 .featured-box{
    min-height: auto;
}

.contact-box-1 .box-content .vc_custom_heading{
    width: calc(100% - 104px);
    margin-bottom: 0;
}

.contact-form-style_wrapper .gform_heading{
    display: none;
}

.contact-form-style_wrapper .gfield_label{
    font-size: 20px;
}

body .gform-theme.gform-theme--framework.gform_wrapper.contact-form-style_wrapper .gform_button.button{
    color: #0077bb;
    border: 1px solid #0077bb;
    background-color: transparent;
    font-size: 20px;
    transition: all ease 0.4s;
    text-transform: uppercase;
}

body .gform-theme.gform-theme--framework.gform_wrapper.contact-form-style_wrapper .gform_button.button:hover{
    color: #fff;
    background-color: #0077bb;
}


body .gform-theme--foundation.contact-form-style_wrapper .gfield textarea.medium,
body .gform-theme.gform-theme--framework.gform_wrapper.contact-form-style_wrapper input[type]{
    border-color: #b3b3b3;
    /* background-color: #ededed; */
}

body .gform-theme--foundation.contact-form-style_wrapper .gform_fields{
    row-gap: 15px;
}

.letter-spc-1 h3,
.text-t1{
    letter-spacing: normal;
}

.text-mng-1 h2,
.text-mng-1 h3{
    margin-bottom: 15px;
}

.text-mng-2 h2{
    line-height: normal;
}

.sec-2.sec-inn-2 .mng-bot-1{
    padding-bottom: 40px;
}

.serv-list h3 {
    font-size: 23px;
    margin-bottom: 0;
}


/* ============== Footer ============ */

.footer-wrapper{
    background: url(assets/images/Footer-bg.webp) no-repeat 50% 50% #1C1C1C ;
    background-size: cover;
    font-size: 13px;
    line-height: 18px;
}

footer p,
footer{
    color: #A1A1AA;
}

.footer p{
    font-size: 13px;
}

.footer-main{
    padding-top: 90px;
}

.footer .vc_custom_heading.footer-t1{
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 0;
    border-bottom: 1px solid #646568;
    margin-bottom: 25px;
}

.footer .widget>div>ul, 
.footer .widget>ul {
    border-bottom:none;
}

.footer .widget>div>ul li, 
.footer .widget>ul li{
    border-top:none;
    padding-left: 0;
}

.footer .widget_nav_menu>div>ul li:before{
    display: none;
}

.footer .widget_nav_menu li>a{
    color: #A1A1AA;
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    text-transform: uppercase;
}

.footer .widget_nav_menu li>a:hover,
.footer .widget li.current-cat, 
.footer .widget li.current-cat-parent, 
.footer .widget li.current-cat-parent>a, 
.footer .widget li.current-cat>a, 
.footer .widget li.current-menu-item>a {
     color: #fff;
}

.f-menu-1,
.f-menu-2,
.f-menu-1 .widget,
.f-menu-2 .widget{
    margin-bottom: 0;
}

.f-menu-1{
    margin-bottom: 4px;
    margin-right: 42px;
    float: left;
}

.f-menu-2 {
    float: left;
}

.footer .f-content p{
    font-size: 13px;
    line-height: 25px;
}

.footer-tel,
.footer-mail,
.footer-add{
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 18px;
}

.footer-add{
    text-transform: uppercase;
    line-height: 22px;
}

.footer-mail a{
    color: #B62327;
}

.footer-tel a:hover,
.footer-mail a:hover,
.footer-add a:hover{
    color: #fff;
}

.footer-copy-r{
    padding-top: 15px;
}

.footer-copy-r .vc_column_container{
    padding-top: 45px;
}

.h-f-color p{
    color: #000;
    /* color: #0077bb; */
    font-weight: 500;
}

/* .h-f-color p a{
    color: #000;
} */

 .box-content-1 .column-count-2 ul {
        column-count: 2;
    }



/* ====================================================

======================== Responsive ===================

=======================================================*/
@media (max-width:991px) {
    .top-tel{
        margin-left: auto;
    }

    .hero-section > .vc_column_container {
        padding-top: 30px;
    }

    .hero-section h1 {
        max-width: 560px;
        margin: 0;
        font-size: 42px;
        line-height: 52px;
    }

    .hero-bottom {
        margin-top: 0px;
    }

    .service-group .porto-content-box {
        width: calc((100% / 3) - 15px);
        margin-bottom: 0;
    }

    .sec-1 {
        padding-top: 50px;
        padding-bottom: 20px;
    }

    .sec-3,
    .sec-2 .row {
        padding-top: 50px;
        padding-bottom: 30px;
    }

    .service-group .porto-content-box + style{
        display: none !important;
    }

    .hero-section-inner > .vc_column_container {
        padding-top: 45px;
        padding-bottom: 30px;
    }

     .hero-section-inner > .vc_column_container {
        padding-left: 30px;
        padding-right: 30px;
    }

}

@media (max-width: 767px) {
    .t2,
    .sec-2 .vc_custom_heading,
    .sec-3 .serv-t .vc_custom_heading {
        font-size: 30px;
    }

    .service-group .vc_column_container > * {
        display: block;
    }

    .service-group .porto-content-box {
        width: 100%;
    }

    .featured-boxes-style-2 .featured-box .box-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
    }

    .hero-bottom .featured-boxes:not(:first-child) {
        margin-left: 0px;
    }

    .hero-bottom .featured-boxes{
        padding-right: 25px;
    }

    .owl-carousel.service-carousel .owl-nav [class*=owl-] span {
        display: none;
    }

    .owl-carousel.service-carousel .owl-nav [class*=owl-]:before{
        font-size: 25px;
        color: #0077bb;
    }

    .owl-carousel.service-carousel .owl-nav [class*=owl-]{
        border: none;
    }

    .owl-carousel.service-carousel .owl-nav [class*=owl-]:hover{
        background-color: transparent;
        color: #000;        
    }

    .sec-4 .row {
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .rev-col-mob .porto-wrap-container > .row{
        flex-direction: column-reverse;
    }

    .hero-section-inner .hd-t1, .hero-section-inner h1 {
        margin: 15px 0 25px;
        font-size: 56px;
    }

    .sec-2.sec-inn-2a h3.vc_custom_heading {
        margin-bottom: 15px;
    }

    .sec-2.sec-inn-2a > .col-md-12 {
        padding-top: 0px;
        padding-bottom: 20px;
    }

    .sec-inn-1 {
        padding-top: 40px;
        padding-bottom: 0px;
        /* margin-bottom: -40px !important; */
    }

    .sec-3.sec-inn-3 .vc_custom_heading {
        margin-bottom: 15px;
        padding-bottom: 0;
    }

    .img-mng-1 {
        display: flex;
        /* height: 400px; */
        /* max-height: 400px; */
        overflow: hidden;
        width: 100%;
        align-items: center;
    }

    .img-mng-1 .wpb_wrapper{
        width: 100%;
    }

    .img-mng-1 .vc_single_image-wrapper{
        width: 100%;
    }

    .img-mng-1 .wpb_wrapper img {
        width: stretch;
        max-width: max-content;
        /* max-width: stretch; */
    }

    .sec-inn-1 .contact-form-style_wrapper{
        margin-bottom: 40px;
    }

    .text-bot-1 h2{
        margin-bottom: 15px;
    }
    
}

@media (max-width: 575px) {

    .hero-section h1 {
        margin: 15px 0 10px;
        font-size: 30px;
        line-height: 31px;
    }
      
    body:not(.home) .t2,
    .t2 {
        font-size: 30px;
    } 
    
    p, .porto-u-sub-heading {
        font-size: 16px;
        line-height: 24px;
    }


    .hero-section-inner .hd-t1, .hero-section-inner h1 {
        font-size: 38px;
        line-height: normal;
    }

   
    .box-content-1 ul li::before{
        top: 13px;
    }

    .contact-form-style_wrapper .gfield_label{
        font-size: 16px;
    }

    .box-content-1 ul li {
        font-size: 16px;
    }

    .box-content-1 .column-count-2 ul {
        column-count: 1;
    }

    .footer-main {
        padding-top: 50px;
    }

}

@media (max-width: 392px) {
    .header-main .wpb_wrapper .wpb_single_image img {
        max-width: 120px;
    }

    .top-tel {
        font-size: 12px; 
    }
}